Вы здесь:
 
 
 
 
 
 

jSecure Lite - защита админ панели сайта от взлома

Категория - Компоненты Joomla  |  27.03.2013 10:02
Оценить
(4 голоса)
joomla 1.5 joomla 2.5 компонент плагин

Jsecure Authentication v3.0 - отличная версия наиболее известного и качественного компонента, предназначенного для защиты админ-панели сайтов на cms Joomla. Данный компонент блокирует административную часть интернет сайта в случае если пароль указан неверно.
Имеет достаточно удобный интерфейс и очень простой в плане настройки и установки. Для верной работы расширения надо "снести" старый релиз jsecure сразу после чего поставить совершенно новый компонент. Эта версия может работать с Joomla 3. 0 и может очень сильно поднять качество защиты интернет сайта.

Главные функции jsecure Authentication v 3. 0:
  • Функция уведомлений для администратора интернет сайта по e-mail всегда, когда кто-то пытается зайти в административную панель интернет сайта.
  • Блокирование угрожаемых взлому сайта ip-адресов, которые пытаются подобрать пароль.
  • Добавили в новую версию мастер паролей для получения доступа в настройки расширения jsecure в админ панели интернет сайта.
  • Возможность создания белых и черных списков ip-адресов.
  • Добавили журнал с событиями, происходящими в административной панели.
  • Доработан внешний вид расширения.
  • Рекомендуем!

Доп. информация по jSecure Lite - защита админ панели сайта от взлома

Прокомментировать "jSecure Lite - защита админ панели сайта от взлома"

Хотите скачать шаблон Joomla или расширение?
Убедитесь, что вы вводите (*) требуемую информацию, где проситься.
Основной HTML-код не допускается.

 
 
 
 
 
 
-